# Uses of Interface
java.lang.classfile.ClassFileVersion

Packages that use ClassFileVersion
Package
Description
java.lang.classfile
Provides classfile parsing, generation, and transformation library.

## Uses of ClassFileVersion in java.lang.classfile

Methods in java.lang.classfile that return ClassFileVersion
Modifier and Type
Method
Description
`static ClassFileVersion`
ClassFileVersion.`of(int majorVersion, int minorVersion)`
Returns a `ClassFileVersion` element.